Subject: Re: linux-next: manual merge of the rseq tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Nov 2017 01:48:26 +1100

Hi Ingo,

On Wed, 15 Nov 2017 09:07:12 +0100 Ingo Molnar <[email-masked]> wrote:
>
> There's absolutely no way such invasive x86 changes should be done outside the x86 
> tree and be merged into linux-next.
> 
> linux-next should be for the regular maintenance flow, for changes pushed by 
> maintainers and part of the regular maintenance process - not for work-in-progress 
> features that may or may not be merged upstream in that form ...

Sure.  I was given the impression that Linus was going to be asked to
merge this tree during this merge window, so I assumed that it had been
seen by the appropriate people.  Most of these patches include you,
Linus and Andrew (among others) on their cc's and they seem to have
gone through several revisions.

I guess Mathieu has jumped the gun.

I'll drop it again tomorrow.

-- 
Cheers,
Stephen Rothwell